@charset "utf-8";
/* Related Article CSS */

#related-news a{
    color: #35485f;
}
#related-news a:hover, #related-news a:focus {
    color: #75c4d3;
}
#related-news{
	font-family: "Montserrat", san-serif;
	padding-bottom: 15px;
}
#related-news img{
	width:120px;
}
#related-news ul{
	position:relative;
	width: 79%;
	display: inline-block;
	padding: 20px 0;
	vertical-align: middle;
	border-top: 1px solid #e8e8e4;
	margin: -1px 10px;
	text-align:left;
}
#related-news a:last-child ul{
	border-bottom: 1px solid #e8e8e4;
}
#related-news ul li:first-child{font-size:inherit;}
#related-news ul li{
	font-weight: 500;
	font-size:13px;
	padding: 0 20px 0 0;
	list-style: none;
}
#related-news ul li:last-child img{
	width: 8px;
}
#related-news ul li:last-child{
	position: absolute;
	right: 0;
	top: 40%;
	padding: 0;
}
#related-news ul li.newsdate {
    color: #898989;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    padding: 0;
    margin-bottom: 5px;
}
span.related-news{
	font-family: "Montserrat", san-serif;
	display: inline-block;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    color: #666;
    margin: 25px 0 0;
    padding-bottom: 10px;
    border-bottom: 2px solid #77c4d3;
    z-index: 1;
}
.article-slider {
	padding: inherit;
}
@media (max-width: 1199px) and (min-width: 568px) {
#related-news ul {
    width: 70%;
}
}

@media (min-width: 640px) and (max-width: 736px) {
#related-news ul {
    width: 75%;
}

}
@media (max-width: 567px){
#related-news ul {
    width: 57%;
}
}
@media (max-width: 414px) and (min-width: 320px){
#related-news img {
    width: 100%;
}
#related-news ul {
	width: 100%;
    margin: 0;
    padding: 10px 0;
}
}